body {
  direction: ltr; }

#PhoneNumber {
  font-size: 1.2em; }

article {
  text-align: left; }

#link-to-heb {
  background-color: #ffffff;
  color: #ff0000;
  text-align: right; }
  #link-to-heb a {
    color: #ff0000;
    text-decoration: none; }

.ContactFrom {
  padding: 0 0 10px 10px; }

#edit-email {
  direction: ltr; }
